body { background: url(aflib2_bg.gif) ; background-attachment: fixed ; SCROLLBAR-FACE-COLOR: #2f2f2f; SCROLLBAR-HIGHLIGHT-COLOR: #444444; SCROLLBAR-SHADOW-COLOR: #222222; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: gold; SCROLLBAR-TRACK-COLOR: black; SCROLLBAR-DARKSHADOW-COLOR: #111111; SCROLLBAR-BASE-COLOR: black; tab-interval: .5in }

a:link {color: #9696ff}
a:visited {color: #ff49ff}
a:hover {color: #ffdd88}

p { font-size: 12pt; font-family: Tahoma; font-weight: normal; color: white }

.emot { color: lime ; font-weight: 800 }

#descTaho { font-size: 14pt; font-family: Tahoma ; font-weight: 800; }
#nor_p { font-family: Tahoma ; font-size: 12pt ; color: white }
#sma_p1 { font-family: Tahoma ; font-size: 10pt ; color: white }
#sma_gp { font-family: Arial ; font-size: 10pt ; color: white }
#sma_gp2 { font-family: Arial ; font-size: 12pt ; color: white }

.chng_text { font-size: 14pt; font-family: Trebuchet MS ; color: wheat; font-weight: normal; }

.cur_chng { text-decoration: none ; letter-spacing: 2px ; font-weight: normal ; font-family: Trebuchet MS ; font-style: italic ; font-size: 28pt ; color: white; background-image: url(af2_str1.png) }
.cur_prev { text-decoration: none ; letter-spacing: 2px ; font-weight: normal ; font-family: Trebuchet MS ; font-style: italic ; font-size: 28pt ; color: white; background-image: url(af2_str2.png) }

.sm_caps { font-variant: small-caps }

.fntAri { font-family: Arial }
.fntTreb { font-family: Trebuchet MS }
.fntTimes { font-family: Times New Roman }
.fntTaho { font-family: Tahoma }

.bdnorm { font-weight: normal }
.bd1 { font-weight: 100 }
.bd2 { font-weight: 200 }
.bd3 { font-weight: 300 }
.bd4 { font-weight: 400 }
.bd5 { font-weight: 500 }
.bd6 { font-weight: 600 }
.bd7 { font-weight: 700 }
.bd8 { font-weight: 800 }

.y_bdnorm { color: yellow; font-weight: normal }
.y_bd1 { color: yellow; font-weight: 100 }
.y_bd2 { color: yellow; font-weight: 200 }
.y_bd3 { color: yellow; font-weight: 300 }
.y_bd4 { color: yellow; font-weight: 400 }
.y_bd5 { color: yellow; font-weight: 500 }
.y_bd6 { color: yellow; font-weight: 600 }
.y_bd7 { color: yellow; font-weight: 700 }
.y_bd8 { color: yellow; font-weight: 800 }

.c_bdnorm { color: cyan; font-weight: normal }
.c_bd1 { color: cyan; font-weight: 100 }
.c_bd2 { color: cyan; font-weight: 200 }
.c_bd3 { color: cyan; font-weight: 300 }
.c_bd4 { color: cyan; font-weight: 400 }
.c_bd5 { color: cyan; font-weight: 500 }
.c_bd6 { color: cyan; font-weight: 600 }
.c_bd7 { color: cyan; font-weight: 700 }
.c_bd8 { color: cyan; font-weight: 800 }

